.internal-disclaimer {
  height: auto;
  position: relative;
  padding-top: 12px;
  padding-bottom: 12px;
  color: #212121;
  font-size: 14px;
  text-align: center;
}

.disclaimer_level_high {
  background-color: #f26c6a;
}
.disclaimer_level_moderate {
  background-color: #ffdf05;
}
.disclaimer_level_low {
  background-color: #a0f0be;
}
.disclaimer_level_optional {
  background-color: #edf2f5;
}

.internal-disclaimer span {
  position: absolute;
  right: 14px;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
  cursor: pointer;
  font-size: 24px;
}

